Sponsored Links

Sponsored Links

MultiMAN 4.40.00 is Now Available, Updated for PS3 4.41 CFW


Sponsored Links
77w ago - Following up on the previous update, today multiMAN PS3 back-up manager has been updated to support Rebug 4.41 CFW with the changes outlined below.

Download: [Register or Login to view links] (104.59 MB) / [Register or Login to view links] (Mirror) / [Register or Login to view links] (2.57 MB) / [Register or Login to view links] (Mirror) / [Register or Login to view links] (39.17 MB)

More Mirrors (via mateogodlike.com/2013/05/ps3-multiman-044000-upd-base-cex-dex.html):


To quote: Dean has come through and updated multiMAN to version 4.40.00. This quick update makes it compatible with REBUG's released 4.41 LITE CFW As well as any future 4.41 CFW's that are eventually released.

Changelog:

  • Added support for 4.41 CFW
  • All specific features (like BD Movie region Change, BD-Mirror, DYNAREC, PS1 BIN+ISO backups, PS2 Classics, discless, etc) work.

multiMAN ver 04.40.00 BASE (20130502).zip (104.59 MB) Includes:

  • multiMAN ver 04.40.00 BASE CEX (20130502).pkg (37 MB)
  • multiMAN ver 04.40.00 BASE DEX (20130502).pkg (32 MB)
  • multiMAN ver 04.40.00 BASE STEALTH (20130502).zip (35 MB)

Note: If you ran multiMAN on 4.41 before this update, you will need to re-enable the BD-ROM emulator (bottom option in settings) and restart multiMAN for it to work.

Note 2: lastGAME, gameDATA and stDISC won't work. bdRESET should still work. The function in mM for ext.game data works. If you have gameDATA installed you can switch back to HDD mode.

Update: Dean has compiled a new mM compatible version of Showtime. Showtime 04.03.211 [CEX] for multiMAN: Replace it (via FTP or mmOS) in /dev_hdd0/game/BLES80608/USRDIR/sys/:

Download: [Register or Login to view links] (5.89 MB) / [Register or Login to view links] (5.93 MB) / [Register or Login to view links] (5.99 MB)

Update 2: multiMAN ver 04.40.00 BASE CEX (20130503).pkg is also now available above with the following additions:

  • Updated Showtime for mM to 04.03.211
  • Updated PS1 Emulator (ps1_emu.self) to 4.41 (it will be used on 4.40 and 4.41 CFWs)
  • Updated PS1_NET Emulator (ps1_netemu.self) to 4.41 (it will be used on 4.40 and 4.41 CFWs)

Now mM will use ps1_emu/ps1_netemu from 4.41OFW (patched of course) when launching PS1 ISO/BIN+CUE backups if your PS3 is running 4.40CFW/4.41CFW. I didn't change the mM version, but if you wish better PS1 backups compatibility and newer Showtime - update to this BASE version.

You can install this version either from scratch or update any installed mM version.

Finally, mMTools has also been updated for PS3 4.41 CFW with details below, as follows:

And here are the remaining tools:

Download: [Register or Login to view links] (722.63 KB)

Included:

  • lastGAME6.pkg (requires mM 04.40.00 if used for PS1 backups)
  • gameDATA6.pkg
  • bdRESET6.pkg
  • stDISC4.pkg

All tools should now support 4.41 CFW. Older firmwares 3.55 / 4.21 / 4.30 / 4.31 / 4.40 (CEX / DEX) are supported, too.

The server issue is that there is no more a server. You should have no problems playing retro roms with any mM version.






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 761 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

Vorlone's Avatar
#726 - Vorlone - 4w ago
Hi,

You need the orginal Eboot.bin from the Games. The most Games you can Downloaded is patched for lower Firmware, in example for 3.55!!

Download the Orginal Eboot (.PKG or .BIN) for your Games and install it or send it with FTP Program to your PS3.

This must be fixed your problems.

Hope can help.

sargatanas's Avatar
#725 - sargatanas - 4w ago
Hi All,


I just updated my ps3 slim cech-3012A to the latest sony official firmware 4.65 and updated my ODE firmware to v.2.2_FIXED. My ODE Board version is 05.10B / M2S010 so I used v5p10B10.spi for update.

My problem are the games is not loading with error 80010017. Any suggestions on how to fix this? Thanks in advance.

Regards,
Albert from Philippines

racso83's Avatar
#724 - racso83 - 4w ago
There's no deank multiman update for 4.65 cfw yet but multiman 4.60 does work for darknet cobra 4.65 cfw only, bd emu and everything. Won't work with any other cfw though.

On darknet cfw 4.65 cobra multiman 4.60 works bd emu works too.

digitalrealm's Avatar
#723 - digitalrealm - 4w ago
Well, I'm positive others have asked but, I looked all over and didn't see a definitive place to ask so I'll ask here. Is Multiman no longer being updated or ? Thanks in advance for any info...

SZCZ's Avatar
#722 - SZCZ - 4w ago
does not work. corrupted data. USELESS unofficial pkg...

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News